Skip to Content

Debian libaudio2 and qt4

2 replies [Last post]
johnR
Offline
Joined: 04/17/2010

I'm about to try compiling Hydrogen on my Debian Lenny system. I don't have QT installed so I'll need to install the Debian libqt4-dev package plus dependencies, one of which is libaudio2, the Network Audio Server libraries. This concerns me as the system is a dedicated DAW that I use in my work (audio engineering) and doesn't have any "desktop" audio software on it. I'm reluctant to install anything that is likely to mess up my audio configuration.

Has anyone else run into problems with this?

johnR
Offline
Joined: 04/17/2010

Looks like my concern was unnecessary. I went ahead and installed the packages in question (after backing up the system just in case) and it all looks OK.